<div>
    <h1><i class="fab fa-node fa-3x"></i></h1>
</div>
<div>
    <h4>Create an account or login</h4>
</div>
<div class="row">
    <div class="two columns"><a class="button button-primary" href="/users/register">Register</a></div>
    <div class="two columns"><a class="button button-primary" href="/users/login">Login</a></div>
</div>